--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create aliases for flag writer.
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Trans"
full_name: Module#alias_writer!
is_singleton: false
name: alias_writer!
params: (*args)
visibility: public
